### Method

# Gio NetworkMonitor get_network_metered

since: 2.46

#### Declaration [src]

    gboolean
    g_network_monitor_get_network_metered (
      GNetworkMonitor* monitor
    )

#### Description [src]

Checks if the network is metered. See `GNetworkMonitor:network-metered` for more details.

Available since: 2.46

Gets property | `Gio.NetworkMonitor:network-metered`

#### Return value

Type: `gboolean`

Whether the connection is metered.